Skip to content

Customers: List

GET/customers/list

Lists all the customers for a particular merchant id.

Query parameters

  • offsetinteger, nullable

    Offset for pagination

  • limitinteger, nullable

    Limit for pagination

Responses

  • 200Customers retrieved
  • 400Invalid Data

Request

curl --request GET \
  --url https://sandbox.cardencer.com/customers/list \
  --header 'api-key: snd_...'

Response

[
  {
    "customer_id": "cus_y3oqhf46pyzuxjbcn2giaqnb44",
    "created_at": "2023-01-18T11:04:09.922Z"
  }
]